/* TYPOGRAPHY */

.gossip_wrapper_rubriche h1 {
    /* font-family: 'Arial'; */
    font-family: "Josefin Sans", sans-serif !important;
    font-size: 4em;
    color: #939393;
    margin-bottom: 0;
    text-align: center;
    font-weight: 600;
    margin-top: 2rem;
}
.gossip_wrapper_rubriche p {
    font-family: 'Arial';
    font-size: 4em;
    color: #ff0000;
    margin-bottom: 0;
    text-align: center;
    font-weight: 600;
}
.gossip_wrapper_rubriche h2 {
    color: white;
    font-size: 12px;
}
.gossip_wrapper_rubriche_scrolled p {
    font-family: 'Arial';
    font-size: 3em;
    color: #ff0000;
    text-align: center;
    margin-bottom: 0;
    line-height: 50px;
}

/* HEADERS */

#myHeader {
    transition: .5s linear all;
    -webkit-transition: .5s linear all;
    text-align: center !important;
    position: relative;
    margin: 0 auto;
}

/* Rubriche tipo A  - INIZIO */

/*
#content {
    width: 1000px;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    height: 100%;
    margin-top: 50px;
}
*/
#slogan_top2 {
    text-align: center;
    z-index: 10;
    position: absolute;
    margin-left: 300px;
    width: 350px;
    font-size: 16px;
    padding: 5px;
    color: #ffffff;
}
h1.titolo_rubrica {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    text-align: center;
    margin-bottom: 0px;
    padding: 0;
    border: 0;
    margin-top: 50px;
    max-width: 100%!important;
}
.info {
    color: #000000;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    overflow: auto;
    padding: 5px;
    overflow: visible;
    height: 180px;
    float: left;
    width: 47%;
    margin-top: 52px;
    background: white;
    z-index: 2;
    position: relative;
    box-shadow: 5px 5px 15px #000;
}
section.rubricaAziende {
    width: 100%;
    /*max-width: 450px;*/
    /* min-height: 1000px; */
    margin: 0 auto;
    text-align: center;
    font-family: "Josefin Sans", sans-serif !important;
    /*margin-top: -120px;*/
    /* margin-top: -30px; */
}
.haircare {
    color: #000000;
    background-color: #000000;
    background-image: url('../images/sfondo-haircare.png');
/*     font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; */
    font-family: "Josefin Sans", sans-serif !important;
    width: 440px;
    height: 580px;
    overflow: auto;
    padding: 5px;
    SCROLLBAR-SHADOW-COLOR: #FC9CF9;
    SCROLLBAR-3DLIGHT-COLOR: #FC9CF9;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #A476A2;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #FC9CF9;
}
.list-background {
    display: none;
    width: 100%;
    max-width: 350px;
    min-height: 100%;
    background: #bfbfbf;
    /*background-image: url(bglist.jpg);*/
    background-repeat: repeat;
    position: absolute;
    top: 0;
    margin-left: 47px;
    z-index: -1;
    border: 4px solid white;
    box-shadow: inset -1px 0px 14px black;
}
.company div.company-container:after {
    margin-top: 25px;
    content: "";
    display: block;
    width: 100%;
    background: #999999 !important;
    /*height: 310px;*/
    height: 230px;
    margin-left: 25px;
    z-index: 1;
    top: 28px;
    position: relative;
    box-shadow: 0px 11px 12px #000000;
}
h2.sottotitolo {
    text-transform: uppercase;
}
.title-rubrica h2 {
    font-size: 3em;
    color: #ff0000;
    text-shadow: none !important;
    transition: all 0.5s;
}
.title-rubrica {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    width: 100%;
    /* max-width: 350px;*/
    margin: 0 auto;
    top: -100px;
    color: #e684e6;
    font-weight: bolder;
    /* font-size: 15px!important; */
    /*text-shadow: 2px 2px 3px rgb(79, 0, 82);*/
}
.desc h2 {
    font-size: 21px;
    /* margin-top: -19px; */
    font-weight: bold;
    color: white;
    transition: all 0.5s;
}
a.clear {
    color: black;
    text-decoration: none;
}
figure.img-container {
    width: 49%;
    float: right;
    background: black;
    margin: 0;
    z-index: 2;
    height: auto;
    /*max-height: 230px !important;*/
    position: relative;
    box-shadow: 5px 5px 15px #000;
    overflow: hidden;
    transition: all 1s;
}
.header-fixed-top .title-rubrica h2 {
    font-size: 20px;
    transition: all 0.5s;
    margin-top: 24px;
    margin-bottom: 9px;
}
.header-fixed-top .title-rubrica     h2:after {
    padding-top: 8px;
}
section.regione .header-fixed-top .desc h2 {
    margin-top: 0px;
}
.header-fixed-top .desc h2 {
    font-size: 13px;
    transition: all 0.5s;
}
.desc {
    max-width: 350px;
    margin: 0 auto;
}
/* .list {
    margin-top: 50px;
    padding-right: 25px;
} */
.list {
    margin-top: 0px;
}
a.clear {
    color: black;
    text-decoration: none;
}
section.Haircare .company .company-container:after {
    background: #999999;
}
section.beautytreatments .company .company-container:after {
    background: #999999;
}
section.Private-label .company .company-container:after {
    background: #999999;
}
section.accessories2017 .company .company-container:after {
    background: #999999;
}
section.private-label-hairstylists .company .company-container:after{
    background-color: #999999;
}
div.payoff {
    padding: 35px;
    margin-top: -33px;
}
p.payoff {
    font-size: 11px;
    width: 100%
}
section.regione figure.img-container:not(.nonPagato)::after {
    content: '';
    position: absolute;
    margin: 0px 0px 5px 5px;
    bottom: 0px;
    left: 0px;
    background-image: url(images/top-hairstylists-small.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 135px;
    height: 100px;
    max-width: 100%;
}
figure.img-container img {
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-filter: grayscale(0%);
}
figure.img-container img:hover {
    -webkit-transform: scale(1.2) rotate(10deg);
            transform: scale(1.2) rotate(10deg);
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-filter: grayscale(0%);
}
.img-responsive {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.info h3 {
    /*margin-top: 15px;*/
    margin-top: -6px;
    font-size: 15px;
    text-transform: uppercase;
}
.info h3:before {
    font-family: serif;
    color: #6d6d6d;
    content: "_____";
    padding-bottom: 6px;
    display: block;
    border-bottom: 1px solid #6d6d6d;
    width: 46%;
    margin: 0 auto;
    margin-bottom: 8px;
}
.info h3:after {
    font-family: serif;
    color: #6d6d6d;
    content: "_____";
    display: block;
    border-bottom: 1px solid #6d6d6d;
    width: 46%;
    margin: 0 auto;
    margin-top: 2px;
    height: 10px;
}
span.eng {
    margin-top: 13px;
    display: block;
    font-style: italic;
}
figure.img-container img {
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-filter: grayscale(0%);
}
figure.img-container img:hover {
    -webkit-transform: scale(1.2) rotate(10deg);
            transform: scale(1.2) rotate(10deg);
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-filter: grayscale(0%);
}
.company {
    width: 57%;
    margin: 0 auto;
}
.list {
    padding-right: 0px;
}
.company div.company-container:after {
    margin-top: -2px;
    content: "";
    display: block;
    width: 75%;
    height: 330px;
    margin-left: 17px;
    z-index: 1;
    top: 30px;
    position: relative;
    -webkit-box-shadow: 0px 11px 12px #000000;
    box-shadow: 0px 11px 12px #000000;
    left: 165px;
}
.info h3 {
    margin-top: 20px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}
p.payoff {
    font-size: 1.1em;
}
.info {
    color: #000000;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    overflow: auto;
    overflow: visible;
    height: 268px;
    float: left;
    width: 415px;
    margin-top: 60px;
    background: white;
    z-index: 2;
    position: relative;
    -webkit-box-shadow: 5px 5px 15px #000;
    box-shadow: 5px 5px 15px #000;
    margin-left: 152px;
}
div.payoff {
    margin-top: 0px;
    padding: 16px;
}
.info h3:before {
    display:none !important;
}
.info h3:after {
    display: none !important;
}
#myHeader.sticky {
    top: 65px !important;
    z-index: 22;
}
#myHeader.sticky {
    padding-left: 0px;
    width: calc(100% - 260px);
}
#myHeader.sticky.title-rubrica h2 {
    font-size: 24px !important;
}
figure.img-container {
    width: 35%;
    float: right;
    background: black;
    margin: 5px 0 0 0;
    z-index: 2;
    height: auto;
    position: relative;
    -webkit-box-shadow: 5px 5px 15px #000;
    box-shadow: 5px 5px 15px #000;
    overflow: hidden;
    -webkit-transition: all 1s;
    transition: all 1s;
    left: -75px;
}
figure.img-container img {
    filter: contrast(110%) saturate(120%);
    -webkit-filter: contrast(110%) saturate(120%);
}
.company-container {
    width: 100%;
    margin-left: calc(57% - 65%);
}
.wrapper_rubriche {
    margin-bottom: 10px;
}
/* Rubriche tipo A  - FINE */

/* Rubriche tipo B  - INIZIO */
#intro_globe2 {
    max-width: 540px;
    width: 99%;
    position: absolute;
    height: auto;
    left: 225px;
    float: left;
}

/* preso da css-rubriche - inizio */
@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'BankGothicBT-Medium';
    src: url('BankGothicBT-Medium.eot?') format('eot'),
        url('BankGothicBT-Medium.woff') format('woff'),
        url('BankGothicBT-Medium.ttf')  format('truetype'),
        url('BankGothicBT-Medium.svg#BankGothicBT-Medium') format('svg');
}
.title-rubrica{
/*  font-family: 'BankGothicBT-Medium' !important;*/
/*	font-size:24px;*/
/*    font-size:36px;*/
/*	width:540px;*/
/*	height:30px;*/
/*	position:absolute;*/
    position:relative;
/*    color: #fff;*/
    text-transform: uppercase;
    text-align: center;
/*	top: -43px;*/
    top: -15px;
    z-index: 9;
    width: 100%;
/*    height:100%;*/
    margin: 0 auto;
}
.footer-rubrica{
    font-family: 'BankGothicBT-Medium' !important;
    font-size:24px;
    width:540px;
    height:30px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    top: -28px;
    position: relative;
    /*margin-top: -35px;*/
    margin-left: 10px;
}
.footer-rubrica span, .title-rubrica span{
    width:auto;
    /*background-color:#000;*/
    /*padding-left:10px;
    padding-right:10px;*/
}
#haircare{/*
    border: 2px solid #FCA0F9;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color:#000000 !important;*/
}
#haircare #haircare-title,
#haircare .testo-desc,
#hairstylists-accessories #hairstylists-accessories-title,
#hairstylists-accessories .testo-desc,
#beautytreatments #beautytreatments-title,
#beautytreatments .testo-desc,
#private-label-hairstylists #private-label-hairstylists-title,
#private-label-hairstylists .testo-desc,
#hairstylists-furnitures #hairstylists-furnitures-title,
#hairstylists-furnitures .testo-desc,
#training-hairstylists #training-hairstylists-title,
#training-hairstylists .testo-desc,
#hairstylists-distributors  #hairstylists-distributors-title,
#hairstylists-distributors .testo-desc,
#franchising-hairstylists #franchising-hairstylists-title,
#franchising-hairstylists .testo-desc,
#hairstylists-services #hairstylists-services-title,
#hairstylists-services .testo-desc
{
    display:none;
}
#haircare-title{
    color:#FCA0F9;
}
#beautytreatments{
    /*
    border: #CA70D8 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
    */
}
#beautytreatments-title{
    color:#8a4c93;
}
#private-label-hairstylists{
/*
    border:#00CC99 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
*/
}
#private-label-hairstylists-title{
    color: #00CC99;
}
#hairstylists-accessories{/*
    border:#F59A47 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;*/
}
#hairstylists-accessories-title{
    color:#F59A47;
}
section.accessories2017 .title-rubrica h1
{
    color:#FD750E;
}
#hairstylists-furnitures{
    /*
    border:#999999 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
    */
}
#hairstylists-furnitures-title{
    color:#999999;
}
#hairstylists-distributors{
    /*
    border:#8989E8 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
    */
}
#hairstylists-distributors-title{
    color: #8989E8;
}
#hairstylists-wholesalers{
    border:#FFCC33 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
}
#hairstylists-wholesalers-title{
    color:#FFCC33;
}
#training-hairstylists{
    /*
    border:#C83938 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
    */
}
#training-hairstylists-title{
    color:#C83938;
}
#franchising-hairstylists{
    /*
    border:#9900FF 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
    */
}
#franchising-hairstylists-title{
    color:#B34AF9;
}
#exhibition-hairstylists{
    /*border:#66FF00 2px solid;*/
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    color:#CCC;
    /*box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;*/
    background-color: #000000 !important;
}
#exhibition-hairstylists img {
    max-width:100%!important;
    height: auto;
}
#exhibition-hairstylists img.size-full {
    max-width:100%!important;
    width: 100%!important;
    height: auto;
}
#exhibition-hairstylists-title{
    color:#66FF00;
}
#exhibition-hairstylists td.maintitle{
    width:520px;
    padding-top:6px;
    text-align:left;
    font-size: 17px;
}

#exhibition-hairstylists td.maintitle h2 a{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    color:#FFFFFF;
    text-decoration:none;
}

#exhibition-hairstylists td.maintitle h2 a:hover{
    color:#CCFF00;
}

#exhibition-hairstylists .mo{
    color:#FF0000;
}

#exhibition-hairstylists .day{
    color:#FFFFFF;
    font-size:13px;
}

#exhibition-hairstylists .ya{
    color:#CCCCCC;
}

#exhibition-hairstylists td.date{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    padding-bottom:5px;
    font-weight:bold;
    width:60px;
}
#exhibition-hairstylists td.entry{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color: #ffffff;
    text-align:justify;
    padding:8px;
}
#exhibition-hairstylists .post td img{
    border:none;
    max-width:100%;
}
#exhibition-hairstylists .post{
    background:url(https://globelife.com/images/gossip_home/bg_title.jpg) repeat-x;
    background-color:#666666;
    border-top:#222222 solid 1px;
    border-left:#222222 solid 2px;
    border-right:#222222 solid 2px;
    border-bottom:#555555 solid 2px;
    position:relative;
    margin-bottom:20px;
    font-family:Arial, Helvetica, sans-serif;
    width:520px;
    margin-left: 3px;
}
#top100-hairstylists{
    border:#14D61E 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
}
#top100-hairstylists-title{
    color:#14D61E;
}
#usa-hairstylists, #uk-hairstylists, #es-hairstylists, #world-hairstylists{
    border:#fff 2px solid;
    display: block;
    height: 100%;
    left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    width: 540px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
}
#usa-hairstylists span, #uk-hairstylists span, #es-hairstylists span, #world-hairstylists span {
    color:#DFBC1A !important;
}
#hairsalons {
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    border: #FFCC00 2px solid;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
}
#hairsalons-title{
    color:#FFCC00;
}
#hairstylists-services {
    /*
    border: #55709E 2px solid;
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
    */
}
#hairstylists-services-title{
    color:#55709E;
}
#hairmagazine {
    border: #FF1919 2px solid;
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
}
#hairmagazine-title{
    color:#FF1919;
}
#marketresearch {
    border:#8EC0C6 2px solid;
    position: relative;
    left: 10px;
    width: 520px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
}
#marketresearch-title{
    color:#8EC0C6;
}
#erbe {
    border:#009800 2px solid;
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
}
#erbe-title{
    color:#009800;
}
#hair-lexicon{
    border:#FF6600 2px solid;
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow:-3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -moz-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    -webkit-box-shadow: -3px 0px 7px #ffffff, 3px 0px 7px #ffffff;
    background-color: #000000 !important;
}
#hair-lexicon-title{
    color:#FF6600;
}
/*#models{
    border:#FF6FB7 2px solid;
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
#models-title{
    color:#FF6FB7;
}
#sos{
    border:#DF002C 2px solid;
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
#sos-title{
    color:#DF002C;
}
#check_up{
    border:#D40073 2px solid;
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
#check_up-title{
    color:#D40073;
}
#tricologia{
    border:#FFCC00 2px solid;
    position: relative;
    left: 10px;
    width: 540px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
#tricologia-title{
    color:#FFCC00;
}*/
/*-----------testo desc--------*/
.testo-desc{
    color: #ffffff;
    text-align:justify;
    width: 90%;
    margin-left: 5%;
    font-size: 9px;
/*	padding-top: 25px;*/
/*	padding-top:50px;/*
/*	padding-bottom: 10px;*/
}
/*--------------footer----------*/
/*#copy-globe{

/* preso da css-rubriche - fine   */

/* preso da codice inline - inizio   */

/* preso da codice inline - fine   */
/* Rubriche tipo B  - FINE */

.distributors_main_wrapper {
    position: relative;
    margin: 20px auto;
    width: 60%;
    height: auto;
    background-color: #ffae20;
    border: 2px solid #ffffff;
}
.distributors_main_wrapper p {
    margin-bottom: 0;
}
.distributors_main_wrapper h2 {
    font-size: 1.7rem;
    font-weight: bold;
    margin-bottom: 0;
}
.distributors_main_wrapper h4 span {
    font-size: 17px !important;
}
.distributors_main_wrapper h5 span {
    font-size: 13px !important;
    text-transform: capitalize;
}
.text-black {
    color: #000000;
}
.sbiaditi {
    position: relative;
    margin: 20px auto;
    width: 60%;
    background-color: #1a1a1a;
    border-color: #222222;
    overflow: hidden;
    border: 1px solid #fff;
}
.sbiaditi::after {
    content: 'NOT CLASSIFIED for BEAUTY BAZAR';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    font-size: 16px;
    font-weight: bold;
    top: 40%;
    text-align: center;
    color: #fff600;
}
.sbiaditi h2, .sbiaditi p, .sbiaditi h4, .sbiaditi h4 span  {
    filter: blur(4px);
}
.sbiaditi img, .sbiaditi .telephone, .sbiaditi h5 span {
    display: none;
}

/* MEDIA QUERIES  - INIZIO */

@media (max-width: 1681px) {
    .company {
        width: 67.5%;
        margin: 0 auto;
    }
}

@media (max-width: 1601px){
    .info {
        color: #000000;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        overflow: auto;
        overflow: visible;
        height: 268px;
        float: left;
        width: 305px;
        margin-top: 58px;
        background: white;
        z-index: 2;
        position: relative;
        -webkit-box-shadow: 5px 5px 15px #000;
        box-shadow: 5px 5px 15px #000;
        margin-left: 152px;
    }
    figure.img-container {
        width: 37%;
        float: right;
        background: black;
        margin: 0;
        z-index: 2;
        height: auto;
        position: relative;
        -webkit-box-shadow: 5px 5px 15px #000;
        box-shadow: 5px 5px 15px #000;
        overflow: hidden;
        -webkit-transition: all 1s;
        transition: all 1s;
        left: -60px;
    }
    .company div.company-container::after {
        height: 325px;
    }
    .logoTopWholesalers {
        width: 100%;
        max-width: 166px!important;
        height: auto;
        margin: 0px auto!important;
    }
}

@media (max-width: 1450px){
    .company {
        width: 77.5%;
    }
}

@media (max-width: 1400px) {
    .company {
        width: 83%;
    }
    .title-rubrica {
        max-width: 450px;
    }
    #myHeader.sticky {
        top: 60px !important;
        width: 100%;
    }
    .rubricaAziende .main_wrapper {
        width: 70%;
    }
}

@media (max-width:1300px) {
    .rubricaAziende .main_wrapper {
        width: 75%;
    }
    .company {
        width: 90%;
    }
    .sticky img.img-fluid {
        margin-left: 0px !important;
    }
}

@media (max-width:1100px){
    #myHeader {
        transition: .5s linear all;
        -webkit-transition: .5s linear all;
        width: 100%;
        text-align: center !important;
        position: relative;
        margin: 0 auto;
    }
    .wrapper_rubriche:first-child {
        margin-top: 0!important;
        margin-bottom: 0 !important;
    }
    .gossip_wrapper_rubriche h1 {
        font-size: 2.5em !important;
    }
    .gossip_wrapper_rubriche p {
        font-size: 2.5em !important;
    }
    .gossip_wrapper_rubriche_scrolled p {
        font-size: 1.8em !important;
    }
    .company-container {
        width: 97%;
        margin-left: 0;
    }
    .logoTopWholesalers {
        width: 100%;
        max-width: 131px!important;
        height: auto;
        margin: 0px auto;
    }
    .info {
        color: #000000;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        overflow: auto;
        overflow: visible;
        height: 265px;
        float: left;
        width: 290px;
        margin-top: 50px;
        background: white;
        z-index: 2;
        position: relative;
        -webkit-box-shadow: 5px 5px 15px #000;
        box-shadow: 5px 5px 15px #000;
        margin-left: 152px;
    }
    figure.img-container {
        width: 50%;
        float: right;
        background: black;
        margin: 0;
        z-index: 2;
        height: auto;
        position: relative;
        -webkit-box-shadow: 5px 5px 15px #000;
        box-shadow: 5px 5px 15px #000;
        overflow: hidden;
        -webkit-transition: all 1s;
        transition: all 1s;
        left: 0;
    }
    .company div.company-container::after {
        margin-top: -2px;
        content: "";
        display: block;
        width: 101%;
        height: 310px;
        margin-left: 17px;
        z-index: 1;
        top: 30px;
        position: relative;
        -webkit-box-shadow: 0px 11px 12px #000000;
        box-shadow: 0px 11px 12px #000000;
        left: 0;
    }
    .info {
        margin-left: 0;
    }
    .rubricaAziende {
        min-height: 0 !important;
    }
    .rubricaAziende .main_wrapper {
        width: 86% !important;
    }
    .distributors_main_wrapper {
        width: 80%;
    }
}

@media (max-width: 800px){
    .main_wrapper {
        width: 96% !important;
        height: 220px !important;
    }

    .text_wrapper {
        height: calc(100% - 2px) !important;
    }
    .text_wrapper div {
        margin-top: 40% !Important;
    }
    .text_wrapper h3 {
        font-size: 1.5em !important;
        line-height: 18px !important;
    }
    .text_wrapper h3::after {
        height: 6px !important;
        margin: 0px auto !important;
    }
    span.eng {
        margin-top: 5px !important;
    }
    .company div.company-container::after {
        height: 250px;
    }
    .company-container {
        width: 78%;
        margin-left: 0;
    }
    .company {
        width: 95%;
        position: relative;
        margin: 0 auto;
        float: left;
    }
    .company div.company-container::after {
        margin-top: -2px;
        content: "";
        display: block;
        width: 130%;
        height: 330px;
        margin-left: 17px;
        z-index: 1;
        top: 30px;
        position: relative;
        -webkit-box-shadow: 0px 11px 12px #000000;
        box-shadow: 0px 11px 12px #000000;
        left: 0px;
        height: 250px;
    }
    .info {
        color: #000000;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        overflow: auto;
        overflow: visible;
        height: auto;
        float: left;
        width: 52%;
        margin-top: 50px;
        background: white;
        z-index: 2;
        position: relative;
        -webkit-box-shadow: 5px 5px 15px #000;
        box-shadow: 5px 5px 15px #000;
        margin-left: 0;
    }
    figure.img-container {
        width: 58.5%;
        float: right;
        background: black;
        margin: 0;
        z-index: 2;
        height: auto;
        position: relative;
        -webkit-box-shadow: 5px 5px 15px #000;
        box-shadow: 5px 5px 15px #000;
        overflow: hidden;
        -webkit-transition: all 1s;
        transition: all 1s;
        left: 43%;
        position: absolute;
    }
    .payoff {
        /*margin-top: 50px !important;
        padding: 5px !important;*/
        margin-top: 0px !important;
        padding: 0px !important;
        min-height: 3px !important;
    }
    p.payoff {
        font-size: 10px !important;
    }
    #myHeader.sticky {
        top: 0px !important;
    }
    .rubricaAziende .main_wrapper {
        width: 98% !important;
        padding: 0 !important;
    }
    .list {
        padding-right: 0px !important;
    }
    .distributors_main_wrapper {
        width: 100%;
    }
    ul.foreign_beauty_salons li p {
        font-size: .8em !important;
    }
    dl.gallery-item {
        display: inline-block !important;
        margin: 5px !important;
        float: none !important;
        max-width: 30% !important;
        position: relative;
    }
    dl.gallery-item img {
        max-width: 100% !important;
    }
}

@media (max-width: 600px){
    .wrapper_rubriche {
        margin-bottom: 0 !important;
    }
    .gossip_wrapper.gossip_wrapper_rubriche h1 {
        font-size: 1.8rem !important;
    }
    .gossip_wrapper_rubriche_scrolled p {
        font-size: 1.5em !important;
    }
    .main_wrapper {
        width: 100% !important;
        height: 220px !important;
    }
    .background {
        width: calc(100% - 10px) !important;
        height: calc(100% - 25px) !important;
        top: 10px !important;
        right: 0 !important;
    }
    .content_wrapper {
        position: absolute;
        width: 100%;
        height: calc(100% - 10px);
        left: 0;
        top: 0;
        z-index: 2;
    }
    .text_wrapper {
        width: calc(80% - 20px) !important;
        /*height: calc(100% - 28px) !important;*/
        height: calc(100% - 25px) !important;
        left: 0 !important;
        padding: 10px 25% 10px 10px !important;
        top: 20px !important;
        background-color: #ffffff;
    }
    .image_wrapper {
        width: 45% !important;
        right: 10px !important;
        padding: 0 !important;
        filter: drop-shadow(2px 3px 5px black) !important;
    }
    .text_wrapper h3 {
        font-size: 1.3em !important;
        line-height: 18px !important;
    }
    .text_wrapper div {
        margin-top: 45% !Important;
    }
    p.payoff {
        font-size: 11px !important;
    }
    #myHeader.sticky {
        top: 0px !important;
        width: 100%;
    }
    .title-rubrica {
        max-width: 100%;
        padding-top: 10px;
        transition: .3s linear all;
        -webkit-transition: .3s linear all
    }
    .sticky h2 {
        font-size: 22px !important;
        margin-top: -20px !important;
        margin-right: 20px !important;
        text-align: right !important;
        transition: .3s linear all;
        -webkit-transition: .3s linear all
    }
    .sticky .title-rubrica {
        padding-left: 65px;
        transition: .3s linear all;
        -webkit-transition: .3s linear all
    }
    .company div.company-container::after {
        margin-top: -2px;
        content: "";
        display: block;
        width: 148%;
        margin-left: 5px;
        z-index: 1;
        top: 15px;
        position: relative;
        -webkit-box-shadow: 0px 11px 12px #000000;
        box-shadow: 0px 11px 12px #000000;
        left: -15px;
        height: 175px;
    }
    figure.img-container {
        width: 58%;
        float: right;
        background: black;
        margin: 0;
        z-index: 2;
        height: auto;
        position: relative;
        -webkit-box-shadow: 5px 5px 15px #000;
        box-shadow: 5px 5px 15px #000;
        overflow: hidden;
        -webkit-transition: all 1s;
        transition: all 1s;
        left: 50%;
        position: absolute;
    }
    .info {
        color: #000000;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        overflow: auto;
        overflow: visible;
        min-height: 140px;
        float: left;
        width: 54%;
        margin-top: 30px;
        background: white;
        z-index: 2;
        position: absolute;
        -webkit-box-shadow: 5px 5px 15px #000;
        box-shadow: 5px 5px 15px #000;
        margin-left: 0;
        left: -20px;
    }
    .info h3 {
        margin-top: 5px;
        font-size: 13px;
        text-transform: uppercase;
        font-weight: bold;
    }
    p.payoff {
        font-size: 10px;
        margin-bottom: 3rem;
    }
    div.payoff {
        margin-top: 0px;
        padding: 5px;
    }
    #myHeader_safari_top .mt-3 {
        margin-top: 0 !important;
        width: 70%;
        margin-left: 15% !important;
    }
    .wrapper_rubriche:first-child {
        margin-top: 0!important;
        margin-bottom: 0 !important;
        padding: 0;
    }
    .rubricaAziende .main_wrapper {
        width: 100% !important;
        padding: 0;
    }
    .rubricaAziende .main_wrapper h4 {
        font-size: 1.1em !important;
    }
    ul.foreign_beauty_salons li p {
        line-height: 25px !important;
    }
    .payoff {
       /* margin-top: 30px !important;*/
       margin-top: 0px !important;
        min-height: 2px !important;
    }
    span.eng {
        display: none;
    }
    .text_wrapper h2 {
        font-size: 1.1rem;
    }
}

@media (max-width: 380px){
    .background {
        width: calc(100% - 10px) !important;
        height: calc(100% - 15px) !important;
        top: 10px !important;
        right: 0 !important;
    }
}

/* MEDIA QUERIES  - FINE */

